Bug 136402 - RFE: Easier keyboard navigation
Summary: RFE: Easier keyboard navigation
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bret McMillan
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-19 19:26 UTC by Rodolfo J. Paiz
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-29 15:01:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rodolfo J. Paiz 2004-10-19 19:26:46 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20041012

Description of problem:
Up2date does include keyboard shortcuts such as "Alt-F" for "Forward,"
and the initial two windows go one step further by following
convention (tradition? standard?) and marking the "Forward" option
with a dotted line and allowing the user to press that button by
pressing the space bar.

However, the subsequent windows do not keep that convention, so it is
necessary to press Alt-F or use the mouse. Maintaining the ability to
progress through an up2date process by pressing the space bar to go
Forward would be a nice ergonomics improvement, and I presume that it
would not be difficult.

Version-Release number of selected component (if applicable):
up2date-4.3.40-1

How reproducible:
Always

Steps to Reproduce:
1. None needed.
2.
3.
    

Additional info:

Comment 1 Matthew Miller 2006-07-10 23:23:38 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 2 John Thacker 2006-10-29 15:01:41 UTC
Closing per lack of response to previous comment.  If this still occurs on FC3
or FC4 and is a security issue, please assign to Fedora Legacy and the
appropriate version.  The bug could also be filed against RHEL if it is relevant
there.

up2date has been replaced by pirut and pup in FC5 and FC6, the still fully
supported versions of Fedora Core, so this bug will not be fixed unless it is a
security issue.


Note You need to log in before you can comment on or make changes to this bug.